## postgresql-16-pgroonga 4.0.0

=== debian/changelog ===
postgresql-16-pgroonga (4.0.0-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Sun, 09 Feb 2025 10:56:43 -0000

postgresql-16-pgroonga (3.2.5-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Mon, 09 Dec 2024 06:09:11 -0000

postgresql-16-pgroonga (3.2.4-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Thu, 03 Oct 2024 07:45:33 -0000

postgresql-16-pgroonga (3.2.3-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Wed, 25 Sep 2024 03:18:10 -0000

postgresql-16-pgroonga (3.2.2-1) unstable; urgency=low

  * New upstream release.

 -- Abe Tomoaki <abe@clear-code.com>  Mon, 05 Aug 2024 08:31:27 -0000

postgresql-16-pgroonga (3.2.1-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Thu, 04 Jul 2024 05:10:36 -0000
