=== debian/control ===
Source: postgresql-16-pgroonga
Section: database
Priority: optional
Maintainer: PGroonga Project <packages@groonga.org>
Build-Depends:
  debhelper (>= 13.14.1),
  libgroonga-dev,
  libmsgpack-dev,
  pkg-config,
  postgresql-server-dev-16
Standards-Version: 4.6.2
Homepage: https://pgroonga.github.io/

Package: postgresql-16-pgroonga
Architecture: any
Conflicts: postgresql-16-pgdg-pgroonga
Depends:
  ${misc:Depends},
  ${shlibs:Depends},
  libgroonga0 (>= 15.0.0),
  postgresql-16
Description: Fast full-text search plugin for PostgreSQL based on Groonga
 PGroonga is a PostgreSQL plugin. It provides fast full-text search feature.
 It is based on Groonga full-text search engine.
