## postgresql-16-pgroonga 4.0.1

=== debian/changelog ===
postgresql-16-pgroonga (4.0.1-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Fri, 14 Feb 2025 02:15:32 -0000
