=== debian/watch ===
version=3
https://packages.groonga.org/source/pgroonga/pgroonga-(.+).tar.gz
