## postgresql-16-pgroonga 4.0.4

=== debian/changelog ===
postgresql-16-pgroonga (4.0.4-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Thu, 02 Oct 2025 04:11:19 -0000

postgresql-16-pgroonga (4.0.3-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Tue, 30 Sep 2025 00:00:00 -0000
