=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile-gmake -*-
#
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
# This has to be exported to make some magic below work.
export DH_OPTIONS

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure			\
	  --builddirectory=meson-build		\
	  --buildsystem=meson+ninja		\
	  --					\
	  -Dtest=false

override_dh_auto_build:
	dh_auto_build				\
	  --builddirectory=meson-build		\
	  --buildsystem=meson+ninja

override_dh_auto_install:
	dh_auto_install				\
	  --builddirectory=meson-build		\
	  --buildsystem=meson+ninja
