## postgresql-16-pgroonga 4.0.5

=== debian/changelog ===
postgresql-16-pgroonga (4.0.5-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Fri, 12 Dec 2025 06:52:35 -0000
